
/* Class = "NSWindow"; title = "Nova veza"; ObjectID = "3"; */
"3.title" = "Nova veza";

/* Class = "NSTextFieldCell"; title = "Priključak:"; ObjectID = "9"; */
"9.title" = "Priključak:";

/* Class = "NSButtonCell"; title = "Odustani"; ObjectID = "11"; */
"11.title" = "Odustani";

/* Class = "NSTextFieldCell"; title = "Lozinka:"; ObjectID = "13"; */
"13.title" = "Lozinka:";

/* Class = "NSButtonCell"; title = "Poveži"; ObjectID = "15"; */
"15.title" = "Poveži";

/* Class = "NSTextFieldCell"; title = "Poslužitelj:"; ObjectID = "17"; */
"17.title" = "Poslužitelj:";

/* Class = "NSTextFieldCell"; title = "Korisničko ime:"; ObjectID = "21"; */
"21.title" = "Korisničko ime:";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "26"; */
"26.title" = "Drugi prikazi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "27"; */
"27.title" = " ";

/* Class = "NSButtonCell"; title = "Dodaj u privjesak ključeva"; ObjectID = "31"; */
"31.title" = "Dodaj u privjesak ključeva";

/* Class = "NSButtonCell"; title = "Anonimna prijava"; ObjectID = "35"; */
"35.title" = "Anonimna prijava";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "39"; */
"39.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Privatni SSH ključ:"; ObjectID = "583-6A-Dfi"; */
"583-6A-Dfi.title" = "Privatni SSH ključ:";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "ubn-VG-6TR"; */
"ubn-VG-6TR.title" = "Drugi prikazi";
